

//黑化肥挥发发灰会花飞；灰化肥挥发发黑会飞花
#include <SpeechSynthesis.h>
#include <SoftwareSerial.h>

void setup()
{
  Serial.begin(9600);
}
 
byte sr[200];
byte hhf1[]={ 0xba,0xda,0xbb,0xaf,0xb7,0xca,   //黑化肥
              0xbb,0xd3,0xb7,0xa2,            //挥发
              0xbb,0xe1,                      // 会
              0xb7,0xa2,0xbb,0xd2           //发灰
            };
byte hhf2[]={ 0xbb,0xd2 ,0xbb,0xaf,0xb7,0xca,   //灰化肥
             0xbb,0xd3,0xb7,0xa2,            //挥发
             0xbb,0xe1,                      // 会
             0xb7,0xa2,0xba,0xda           //发black
            };
byte hei[]={0xba,0xda};
byte bzh[]={0xb0,0xc9,0xdf,0xb8,0xba,0xd9};


void loop()
{  
 //robbit
SpeechSynthesis.m_init(sr);
SpeechSynthesis.mvmv(sr,hhf1,sizeof(hhf1),6,0);
SpeechSynthesis.mvmv(sr,0,0,1,"26");
SpeechSynthesis.mvmv(sr,hhf2,sizeof(hhf2),6,0);
SpeechSynthesis.mvmv(sr,0,0,1,"26");

for (int i=0;i<8;i++)
{
  SpeechSynthesis.mvmv(sr,hei,sizeof(hei),6,0);
  //SpeechSynthesis.mvmv(sr,0,0,1,"26");
}

SpeechSynthesis.mvmv(sr,bzh,sizeof(bzh),6,0);
SpeechSynthesis.mvmv(sr,0,0,1,"26");

delay(1000);
SpeechSynthesis.mvmv(sr,0,0,7,"Peter Piper picked a peck of pickled peppers.Did Peter Piper pick a peck of pickled peppers?");
  SpeechSynthesis.mvmv(sr,0,0,1,"26");
  SpeechSynthesis.mvmv(sr,0,0,7,"If Peter Piper Picked a peck of pickled peppers,Where's the peck of pickled peppers Peter Piper picked?");
  SpeechSynthesis.mvmv(sr,0,0,1,"26");

SpeechSynthesis.command(0,0,7,sr);
while(1);
}



